/* CSS Document */

body {	
	margin:0;
	font-size: 14px;	
	font-family: 'Trebuchet MS', Verdana, Arial, Sans-Serif;	
	background: url('images/bg.png') repeat-x #0d4786; 	
	color: #000;
	}
	
#wrapper {
	width: 994px;
	height:auto;
	text-align:left;
	}
	
#logo {
	background: url('images/pgp-logo.png') no-repeat;
	width:429px;
	height:53px;
	margin-left:33px;
	}
	
#content {
	background: url('images/main-center-bg.png') repeat-y;
	width:994px;
	height:auto;
	font-size:15px;
	}
	
#right-content-col {
	float:right;
	width:197px;
	padding-right:51px;
	padding-top:5px;
	}
	
.subM-header {
	background: url('images/subhdr-bg.png');
	height:41px;
	width:197px;
	}
	
.sHeader { 
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	padding: 8px 0 0 10px;
	}
	
#right-content-col ul li {
	list-style:none;
	list-style-image:url(images/orange-bullet.png);
	font-size:14px;
	text-transform: uppercase;
	}
	
#right-content-col p {
	font-size:12px;
	}
	
.by {
	color:#999;
	font-size:10px;
	}
	
#left-content-col {
	width:600px;
	padding-left:83px;
	}
	
.header {
	font-size:30px;
	font-weight:bold;
	color:#0d4786;
	text-align:center;
	}
	
.red {
	color:#cc0000; }
	
.f1 { font-size:16px; }

.sub-head {
	font-size:22px;
	font-weight:bold;
	color:#ff6600;
	}
	
#twitter_update_list li{
	font-size:11px;
	padding:0 0 10px 0;
	list-style-image:url(images/orange-bullet.jpg);
	list-style-position:inside;
	color:#2d2d2d;
	font-family:'Lucida Grande';
	}
	
#footer {
	background: url('images/footer.png') no-repeat;
	width:994px;
	height:83px;
	}
